




<html id='MainWrap' ng-app="ngFreeFollowers" ng-controller="FreeController" class='twitterCall'>
  <head>
    <title>Rantic Panel - Rantic Panel</title>
    <style>
        .ng-cloak {
            display: none !important;
        }
    </style>
    <link href='http://fonts.googleapis.com/css?family=Roboto:300,400' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="/public/system/lib/bootstrap/dist/css/bootstrap.css">
    <link rel="stylesheet" href="/public/flatlab/css/bootstrap-reset.css">
    <link rel="stylesheet" href="/public/system/lib/ng-table/ng-table.css">
    <link rel="stylesheet" href="/public/flatlab/assets/font-awesome/css/font-awesome.css">
    <link rel="stylesheet" href="/public/system/lib/BrandButtons/dist/brand-buttons-inversed.css">
    <link rel="stylesheet" href="/public/system/lib/select2/select2.css">
    <link rel="stylesheet" href="/public/system/lib/angular-ui-select/dist/select.css">
    <link rel="stylesheet" href="/public/system/lib/vex/css/vex.css">
    <link rel="stylesheet" href="/public/system/lib/vex/css/vex-theme-plain.css">
    <link rel="stylesheet" href="/public/system/lib/angular-dialog-service/dist/dialogs.min.css">
    <link rel="stylesheet" href="/public/orders/assets/css/articles.css">
    <link rel="stylesheet" href="/public/payments/assets/css/payments.css">
    <link rel="stylesheet" href="/public/services/assets/css/services.css">
    <link rel="stylesheet" href="/public/system/assets/css/animation.css">
    <link rel="stylesheet" href="/public/widget.css">
      <script src="https://platform.twitter.com/widgets.js" type="text/javascript"></script>

    <style>
    .twitter-share-button {
    	//display: none;
    	}</style>

  

  </head>
  <body>
  	
    <div id="quickOrder"  class="ng-cloak" ng-cloak>
      <div   ng-init="initCreate()" class='quickOrderController'>

          <div class='quickOrder-inner'>
           
           <h1>Get 100 free Twitter followers</h1>
           <form name='freeService' novalidate>
            <div class="form-group row" style='margin-left: 50px;margin-right: 50px;'>
              <label mean-token="'create-service'" class="col-md-4 control-label">Twitter username</label>
              <div class="col-md-8">
             	<input name='username'  ng-minlength=2 type="text" class='form-control email-field' data-ng-model="username" id="username" placeholder="Username" ng-pattern="/^[a-zA-Z0-9_-]*$/" required >
              <span ng-show='freeService.username.$error.minlength'> Min 2 characters.</span>
              <span ng-show='freeService.username.$dirty && freeService.username.$invalid'>
	      <span ng-show='freeService.username.$error.pattern'> Don't use URL as username. </span>
              <span ng-show='freeService.username.$error.required'>Can't be empty.</span></span>
              
              </div>
            </div>

            <div class="form-group row" style='margin-left: 50px;margin-right: 50px;'>
              <label mean-token="'create-service'" class="col-md-4 control-label">Email</label>
              <div class="col-md-8">
             	<input name='email' type="email" class='form-control email-field' data-ng-model="email" id="email" placeholder="Email" required email>
              <span ng-show='freeService.email.$dirty && freeService.email.$invalid'>
              <span ng-show='freeService.email.$error.email'> Invalid email</span>
              <span ng-show='freeService.email.$error.required'> Can't be empty.</span></span>
             
              </div>
            </div>
            
               <div class="form-group row" style='margin-left: 50px;margin-right: 50px;'>
               	<div class='col-md-4'></div>
               	<div class='col-md-4' >
                    <div
                vc-recaptcha
                theme='red'
                key="model.key"
                on-create="setWidgetId(widgetId)"
                on-success="setResponse(response)"
            ></div>
               		<label>Share now and get 100 followers!</label>
                  <div ng-show='!freeService.email.$invalid &&  !freeService.username.$invalid'>

		

             



                  <a href='#' onclick='facebook();'>Share with facebook</a>
                </div>
                  
                

               		<div>{{error_msg}}</div>
               		
               		

           
           		</div>
           	</div>
            </form>
         
            
           
           
           
          
          </div>
       
      </div>
    </div>
   
    <script src="https://www.2checkout.com/checkout/api/2co.min.js"></script>
    <script type="text/javascript" src="/public/system/lib/async/lib/async.js"></script>
    <script type="text/javascript" src="/public/system/lib/jquery/jquery.js"></script>
    <script type="text/javascript" src="/public/system/lib/angular/angular.js"></script>
    <script type="text/javascript" src="/public/system/lib/angular-cookies/angular-cookies.js"></script>
    <script type="text/javascript" src="/public/system/lib/angular-resource/angular-resource.js"></script>
    <script type="text/javascript" src="/public/system/lib/angular-animate/angular-animate.js"></script>
    <script type="text/javascript" src="/public/system/lib/angular-sanitize/angular-sanitize.js"></script>
    <script type="text/javascript" src="/public/system/lib/angular-translate/angular-translate.js"></script>
    <script type="text/javascript" src="/public/system/lib/angular-ui-router/release/angular-ui-router.js"></script>
    <script type="text/javascript" src="/public/system/lib/angular-bootstrap/ui-bootstrap.js"></script>
    <script type="text/javascript" src="/public/system/lib/angular-bootstrap/ui-bootstrap-tpls.js"></script>
    <script type="text/javascript" src="/public/system/lib/angular-dialog-service/dist/dialogs.min.js"></script>
    <script type="text/javascript" src="/public/system/lib/angular-dialog-service/dist/dialogs-default-translations.min.js"></script>
    <script type="text/javascript" src="/public/system/lib/ng-table/ng-table.js"></script>
    <script type="text/javascript" src="/public/system/lib/moment/moment.js"></script>
    <script type="text/javascript" src="/public/system/lib/xregexp/xregexp-all.js"></script>
    <script type="text/javascript" src="/public/system/lib/lodash/dist/lodash.js"></script>
    <script type="text/javascript" src="/public/system/lib/numeral/numeral.js"></script>
    <script type="text/javascript" src="/public/system/lib/angular-touch/angular-touch.js"></script>
    <script type="text/javascript" src="/public/system/lib/venturocket-angular-slider/build/angular-slider.js"></script>
    <script type="text/javascript" src="/public/system/lib/angular-ui-select/dist/select.js"></script>
    <script type="text/javascript" src="/public/system/lib/redactor/redactor/redactor.js"></script>
    <script type="text/javascript" src="/public/system/lib/angular-redactor/angular-redactor.js"></script>
    <script type="text/javascript" src="/public/system/lib/vex/js/vex.js"></script>
    <script type="text/javascript" src="/public/system/lib/vex/js/vex.dialog.js"></script>
    <script type="text/javascript" src="/public/system/assets/js/regex-weburl.js"></script>
   <script src="//www.google.com/recaptcha/api.js?render=explicit&onload=vcRecaptchaApiLoaded" async defer></script>

   <script type="text/javascript" src="/public/system/lib/angular-recaptcha/release/angular-recaptcha.js"></script> 
     <script src="free_twitter.js"></script>
       <script src='https://platform.twitter.com/widgets.js'></script>
         <div id="fb-root"></div>
      
            <script>

      window.fbAsyncInit = function() {
        FB.init({
          appId      : '458733340933199',
          xfbml      : true,
          version    : 'v2.4'
        });
      };

      (function(d, s, id){
         var js, fjs = d.getElementsByTagName(s)[0];
         if (d.getElementById(id)) {return;}
         js = d.createElement(s); js.id = id;
         js.src = "//connect.facebook.net/en_US/sdk.js";
         fjs.parentNode.insertBefore(js, fjs);
       }(document, 'script', 'facebook-jssdk'));

function facebook() {
      FB.ui(
{
 method: 'share',
  href: 'http://www.rantic.com/free-twitter-followers/',
  picture: 'http://www.rantic.com/wp-content/uploads/2016/02/Twitter-Followers.jpg'

},
function(response) {

  if (response) {
   var caller = angular.element($('.twitterCall')).scope();
   caller.createAccount();


  // angular.injector(['ng', 'ngFreeFollowers']).get("newAccount").createAccount();
  } else {
    alert('Post was not published.');
  }
}
);

}

    </script>

  </body>
</html>
